ipv6 - Task #7405

Explore IPv6 compatible loT devices
12/02/2019 04:07 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

12/02/2019

0%
0.00 hour

Description

History

#1 - 12/02/2019 04:09 PM - Nico Schottelius

e https:/twinkly.com/
o https:/twitter.com/NicoSchottelius/status/1201518786207272960

#2 - 01/02/2024 02:18 PM - Nico Schottelius

- Status changed from In Progress to Rejected

03/20/2024

1/1
